.item {
  cursor: pointer;
}

.image {
  width: 100%;
  height: 200px;
  opacity: .5;
  background-size: cover!important;
  margin-bottom: 10px;
}

.image:hover {
  opacity: 1;
}

.caption {
  padding: 0 10px;
}

.mat-chip.mat-chip-selected {
  color: white!important;
}
